.unsolicited-advice .cco-article-content * {
	font-family: 'Special Elite', cursive;
}

.unsolicited-advice .cco-article-title, 
.unsolicited-advice .cco-article-author {
	display:none !important;
}

.unsolicited-advice .cco-article-hero {
	#display:none !important;
}

.unsolicited-advice .cco-article-content {
	padding:15px !important;
	background-color: #FCFAC9 !important;
}

.cco-article-column-heading.unsolicited-advice {
	#display:none !important;
}					

.cco-column-hero.unsolicited-advice {
	#display:block;
}

 .unsolicited-advice .cco-article-stand-first {
   padding-top:40px;
   padding-bottom:40px;
 }